DRA.type=1
vigilance.type=1
guard.type=1
engine.motorStartDelay=200
engine.startDelay=14084
engine.runDownDelay=3940
engine.stallDelay=1400
engine.starterType=1
engine.fireProbability=100
engine.stallProbability=100
wiper.sweepTimes=750,500,250
wiper.holdPosition=1
wiper.nDrops=50
ammeter.type=1
ammeter.a0=1.48
ammeter.ak=0.84
ammeter.a1=0.48
ammeter.vk=42.0
ammeter.v1=100.0
ammeter.ik=3500
ammeter.max=7000
ammeter.trip=7100
ammeter.reset=100
ammeter.rate=0.00025
ammeter.notches=7
AWS.OSStype=1
limiter.type=1
limiter.cutSpeed=122
horn.tForward=200
horn.tBack=400
